@charset "utf-8";
*{margin:0;padding:0;}
html, body{height:100%;padding:0;margin:0;}
body{width:1204px; margin:0 auto; background-color:#f0f0f0}
body *{font-family:Arial, Geneva, SunSans-Regular, sans-serif;font-size:14px;color:#333;line-height:22px;}

.daohang{ padding-left:182px;height:69px; background-image:url(cd_03.gif);}
.daohang a {float:left; margin-right:82px; height:65px;width:100px; cursor:pointer; text-indent:-9999px;}
.video {height:433px;background-image:url(cd_05.gif);}
.video span{padding-left:193px;}
.scroll{width:60px;height:60px;background:#64BFAE;color:#fff;line-height:60px;text-align:center;position:fixed;right:30px;bottom:50px;cursor:pointer;font-size:14px;}

.hd {background-image:url(cd_081.gif); height:540px;}

/* wrapper */
.wrapper{border:20px solid rgba( 255, 255, 255, 0.5 );box-shadow:0 10px 20px rgba( 0, 0, 0, 0.3 );width:936px;height:500px;margin:0 0 0 -485px;position: relative;left:50%;/*overflow:hidden;*/}
.carousel img{float:left;}
.timer,  .play{position:absolute;top:50%;left:50%;z-index:2;opacity:0.2;transition:opacity 0.5s ease;}
.timer{width:150px;height:150px;margin:-75px 0 0 -75px;}
.timer .top,  .timer .bottom{width:150px;height:75px;overflow:hidden;}
.timer .bottom img{margin-top:-76px;transform:rotate(180deg);}
.play{border:20px solid transparent;border-left:30px solid #fff;width:0;height:0;margin:-20px 0 0 -10px;}
.play.paused{border:10px solid #fff;border-top:none;border-bottom:none;width:10px;height:36px;margin:-18px 0 0 -14px;}
.wrapper:hover .timer,  .wrapper:hover .play{opacity:0.7;}
